@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);


#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #1b1c20;
}
#ext_menu-0 .mbr-navbar__section {
  background: #1b1c20;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header2-1 H1 {
  text-align: left;
  font-size: 46px;
  font-family: 'Oxygen', sans-serif;
  color: #fac51c;
}
#content4-2 P {
  color: #101010;
  font-size: 16px;
  text-align: left;
}
#content5-10 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 20px;
}
#content5-10 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-article {
  color: #ffffff;
}
#content5-10 .mbr-article P {
  color: #ffffff;
}
#content4-9 P {
  color: #000000;
  text-align: center;
}
#form1-7 .mbr-header__text {
  color: #ffffff;
}
#content1-10 P {
  color: #050505;
}
#contacts2-3 P {
  text-align: left;
  color: #efefef;
}
#contacts2-3 UL {
  color: #fac51c;
}
